body {
	background-color: #fff;
	margin: 0px;
}

p.require{
	margin-top:5px;
	color: #ACADBD;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

div.flash{
margin:auto;
width:310px;
height:442px;
background-image:url(../images/indexbg1.jpg);
}

div.hr{
width:auto;
height:40px;
background:url(../images/indexhr1.png);
}

a.htmlnote,a:hover.htmlnote{
background:url(../images/htmltitle1.png);
display:block;
width:312px;
height:16px;
cursor:help;
margin-bottom:10px;
}

a:hover.htmlnote {background:url(../images/htmltitle2.png);
}
